/*-------mise en page gouvernance 6-----------------*/
html{ font-size:16px !important}
body {Line-height: normal !important;font-family: gudearegular;}
.uk-container {box-sizing: border-box;max-width: 1280px;padding: 0}
.uk-grid:not(.uk-grid-preserve) {margin-left: 0;}
.uk-grid:not(.uk-grid-preserve) > * {padding-left: 0;}	
.uk-grid{ margin:0}
.uk-grid > *{ padding-left:0}

.equipe7 header{ position:relative; width: 100%; /* height:258px;*/}
.equipe7 .uk-breadcrumb{ position:absolute; top:20px; left:6%; z-index:2; margin:0; padding:0}
	.equipe7 .uk-breadcrumb li{font-size:10px; line-height:10px}
	.equipe7 .uk-breadcrumb li,.uk-breadcrumb > li:nth-child(n+2):before{margin:0 4px 0 0;content: "";}
	.equipe7 .uk-breadcrumb a{ background: url(../../../images/background/puce04.png) right 50% no-repeat; padding-right:12px; }
	.equipe7 .uk-breadcrumb a,.equipe7 .uk-breadcrumb span{ font-family:brandon_grotesque_regularRg; color:rgba(0,0,0,.35); text-transform:uppercase; font-size:10px;line-height:10px}
	.equipe7 .uk-breadcrumb a:hover{color:rgba(0,0,0,.35);}

/*-------mise en page block header de lapage-----------------*/
.equipe7 header h1,.equipe7 header p{ position:absolute; z-index:2; width:42%;margin-left:29%; text-align:center; color:#fff; margin-top:0}
	.equipe7 header h1{ font-size:5.375rem;font-family:brandon_grotesquelight; text-transform:uppercase; margin-bottom:10px;top:37%;line-height: 86px;}
	.equipe7 header p{ font-family:gudearegular; font-size:1.375rem;top: 52%;}
	.equipe7 header img{width: 100%;}
	.equipe7 .uk-grid-margin{ margin-top:0 !important;}
	
	.equipe7 .equipes_slides{margin: 65px 5.8%;}
	.simply-scroll{padding: 0 !important;width: 100% !important;}

	.equipe7 .gouvernance-content h2{font-size: 3.063rem;font-family: 'brandon_grotesquelight';color: #203133;margin: 65px 5.8% 38px;}
	.equipe7 .gouvernance-content p{font-size: 1.125rem;font-family: 'gudearegular';color: #666;margin: 0  5.8% 45px 5.8%;}
/* filter */
.filter-organisation *{box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;-ms-box-sizing: border-box;}
.filter-organisation{width:87.8%;margin:0 6.1%;background-color: #faf9fa;padding: 32px; box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;-ms-box-sizing: border-box; }
.intitule-filter{ font-family:brandon_grotesquebold; font-size:0.75rem;text-transform: uppercase;color: #c5bfb6;padding: 0 0 18px 0}
.filter-organisation .filter-item{border-right: 1px solid #e7e6e7;padding: 0 30px 0 0;margin: 0 30px 10px 0;display: inline-block;}
.filter-organisation .filter-item.last{margin: 0 0 10px 0;padding: 0;border: 0 none;}
.filter-organisation label{color: #606060;font-size: 0.938rem;font-family: 'gudearegular';text-transform: capitalize;cursor: pointer;}

.filter-organisation .filter-item input[type="checkbox"]{border: 1px solid #e2e2e3;background:#fff;display: none; }
.filter-organisation .filter-item i{background: url(../../../images/background/sprite.png) no-repeat;width: 18px;height: 18px;display: inline-block;margin: 0 10px 0 0;vertical-align: top;cursor: pointer;}
.filter-organisation .filter-item i.checked{background-position: -18px -1881px}
.filter-organisation .filter-item i.notchecked{background-position: 0 -1881px}


/*equipes*/
.equipes *{box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;-ms-box-sizing: border-box;}
.equipes{width:100%;padding:50px 5.4% 9px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;-ms-box-sizing: border-box; overflow:hidden;}
	.equipe{float: left;height: 369px;margin: 9px;width: 31.73%;}
		.eq-detail-link{position: relative;cursor: pointer;}
		.equipe .eq-detail{display: none;}
		.equipe .equipe-info{position: absolute;padding:0 28px;bottom: 22px;width: 100%;}
			.equipe .equipe-info .nom-prenom{font-family: 'brandon_grotesque_regularRg'; font-size: 0.938rem; text-transform: uppercase; color: #fff; text-shadow: 1px 1px 1px rgba(0,0,0,.92);}
			.equipe .equipe-info .poste{font-family: 'brandon_grotesquelight';font-size: 1rem; color: #fff; text-shadow: 1px 1px 1px rgba(0,0,0,.92); }
			
			.equipe-info .blanc{ position:absolute; top:0; left:0; white-space:nowrap; z-index:2}
			.equipe-info .gris{ position:absolute; top:1px; left:1px; white-space:nowrap; color:#6c696a; z-index:1}
			
.displayed-equipe *{box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;-ms-box-sizing: border-box;}
.displayed-equipe{width: 100%;padding:0 6.1%;overflow: hidden;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;-ms-box-sizing: border-box;}
	.displayed-equipe .eq-detail{display: block;margin: 61px 0;padding: 70px 0;border-top: 1px solid #e5e5e5;}
	.displayed-equipe .eq-detail .equipe-photo{float: left;width: 32.32%}
		.displayed-equipe .equipe-info{float: left;width: 67.68%;padding: 22px 0 0 2.67%;position: relative;}
		.displayed-equipe .eq-detail .nom-prenom{font-family: 'brandon_grotesquelight';font-size: 2.5rem;color: #203133;line-height: 41px;}
		.displayed-equipe .eq-detail .poste{font-family: 'brandon_grotesquelight';font-size: 1.5rem;color: #afafaf;line-height:normal;padding:20px 0;}
		
		.displayed-equipe .eq-detail .description h3{font-size: 1.5rem;font-family: 'brandon_grotesquelight';color: #000;margin: 10px 0;}
		.displayed-equipe .eq-detail .description p{font-size: 0.938rem;font-family: 'gudearegular';color: #666;margin: 0 0 15px;}
	.displayed-equipe .totop-scroller {cursor: pointer; font-family: 'brandon_grotesque_regularRg';display: block !important; visibility: visible; border: 0 solid #203133;color: #08729B;font-size: 0.875em;height: 30px;line-height: 27px;opacity: 1;position: absolute;right: 0;text-transform: uppercase;top: 36px;transition: all 0.07s linear 0s;width: auto;z-index: 1000;transform:none;}
	.displayed-equipe .totop-scroller:after{font-size: 0;vertical-align: text-bottom;}
	.displayed-equipe .totop-scroller i{display: inline-block;width: 20px;height: 12px;background: url(../../../images/background/sprite.png) 0 -1783px no-repeat;margin: 0 0 0 8px;}
/*------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 482px) and (max-width: 1025px){
	 
	
	.equipe7 header{ /*height:180px;*/}
		.equipe7 header h1,.equipe7 header p{ width:58%; margin-left:21%}
		.equipe7 header h1{ font-size:3.75rem;top:26%;}
		.equipe7 header p{ font-size: 1.125rem;line-height: 16px;top: 48%;}

	.intitule-filter{padding: 0 0 18px 20px}
	.filter-organisation{padding: 10px 3.9%;margin: 0;width: 100%;overflow: hidden;}
		.filter-organisation .filter-item, .filter-organisation .filter-item.last{float: left;height: 20px; width: 33%;margin:0 0 25px 0;padding: 0 15px 10px;}
			.filter-organisation .filter-item label{font-size:0.938rem;width: 87%;float: left;}
		.filter-organisation .filter-item.pair{margin:0 0 25px 0;border-right: 1px solid #E7E6E7;}
		.filter-organisation .filter-item.third{border: 0 none;}
		.filter-organisation .filter-item i{float: left;width:18px;margin: 0 3% 0 0;}
	/*equipes*/

	.equipes *{box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;-ms-box-sizing: border-box;}
	.equipes{width:100%;padding:0 2.6%;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;-ms-box-sizing: border-box; }
		.equipe{float: left;height: 329px;margin: 20px;width: 44.5%;}
			.eq-detail-link{position: relative;cursor: pointer;}
			.equipe .eq-detail{display: none;}
			.equipe .equipe-info{position: absolute;left: 22px;bottom: 12px;}
				.equipe .equipe-info .nom-prenom{font-family: 'brandon_grotesque_regularRg'; font-size: 0.838rem; text-transform: uppercase; color: #fff; /*text-shadow: 1px 1px 1px rgba(0,0,0,.92);*/}
				.equipe .equipe-info .poste{font-family: 'brandon_grotesquelight';font-size: 0.874rem; color: #fff; /*text-shadow: 1px 1px 1px rgba(0,0,0,.92);*/}
	.displayed-equipe *{box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;-ms-box-sizing: border-box;}
	.displayed-equipe{width: 100%;padding:0 5.3%;overflow: hidden;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;-ms-box-sizing: border-box;}
		.displayed-equipe .eq-detail{display: block;margin: 61px 0;padding: 70px 0;border-top: 1px solid #e5e5e5;}
		.displayed-equipe .eq-detail .equipe-photo{float: left;width: 47.1%}
			.displayed-equipe .equipe-info{float: left;width: 52.9%;padding: 22px 0 0 2.67%;}
			.displayed-equipe .eq-detail .nom-prenom{font-family: 'brandon_grotesquelight';font-size: 2.5rem;color: #203133;line-height: 41px;}
			.displayed-equipe .eq-detail .poste{font-family: 'brandon_grotesquelight';font-size: 1.5rem;color: #afafaf;line-height:normal;padding:20px 0;}
			.displayed-equipe .eq-detail .description h3{font-size: 1.5rem;font-family: 'brandon_grotesquelight';color: #000;margin: 10px 0;}
			.displayed-equipe .eq-detail .description p{font-size: 0.938rem;font-family: 'gudearegular';color: #666;margin: 0 0 15px;}

}


@media (min-width: 320px) and (max-width: 767px) {
	.uk-container{max-width: 360px;}
/*------mise en page file ariane---------------*/	
.filArianeMobile .uk-breadcrumb{padding:10px 6.25% 10px !important;width:87.5%; border-top:1px solid #ececec;overflow: hidden;}
	.filArianeMobile .uk-breadcrumb li{font-size:10px; line-height:10px}
		.filArianeMobile .uk-breadcrumb li,.uk-breadcrumb > li:nth-child(n+2):before{margin:0 4px 0 0;content: "";}
		.filArianeMobile .uk-breadcrumb a{ background: url(../../../images/background/puce03.png) right 50% no-repeat; padding-right:10px; }
		.filArianeMobile .uk-breadcrumb a,.filArianeMobile .uk-breadcrumb span{ font-family:brandon_grotesque_regularRg; color:#8c8c8c; text-transform:uppercase; font-size:10px;line-height:16px;white-space:nowrap}
		.filArianeMobile .uk-breadcrumb a:hover{color:#8c8c8c;}


/*------mise en page contenu---------------*/
.equipe7 header{ /*height:97px;*/}
	.equipe7 header h1,.equipe7 header p{ width:82%;margin-left:9%}
	.equipe7 header h1{ font-size: 2.192rem;margin: 0 0 4px;text-align: center;top: 12%;width: 100%;}
	.equipe7 header p{ font-size:0.875rem;line-height: 16px; top: 42%;}
		.equipe7 header p br{ display:none}
	
	.equipe7 .equipes_slides{margin: 30px 6.25% 15;}
	.simply-scroll{padding: 0 !important;width: 100% !important;}

	.equipe7 .gouvernance-content h2{font-size: 1.875rem;font-family: 'brandon_grotesquelight';color: #203133;margin: 30px 6.25% 15px 6.25%;}
	.equipe7 .gouvernance-content p{font-size: 0.875rem;font-family: 'gudearegular';color: #666;margin: 0 6.25% 30px 6.25%;}

.intitule-filter{padding: 0 0 18px 20px}
.filter-organisation{padding: 10px 0;margin: 0;width: 100%;overflow: hidden;}
	.filter-organisation .filter-item, .filter-organisation .filter-item.last{float: left;height: 20px;line-height: 14px;margin: 0 0 10px;padding: 0 9px;width: 50%;}
		.filter-organisation .filter-item label{float: left;font-size: 0.75rem;width: 120px;}
	.filter-organisation .filter-item.pair{margin:0 0 15px;border:0 none;}
	.filter-organisation .filter-item i {float: left;width:18px;margin: 0 2px 0 0;}


	.equipes *{box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;-ms-box-sizing: border-box;}
	.equipes{width:100%;padding:0 6.25%;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;-ms-box-sizing: border-box; }
		.equipe{float: none;height: auto;margin: 15px 0;width: 100%;}
			.eq-detail-link{position: relative;cursor: pointer;}
			.equipe .eq-detail{display: none;}
			.equipe .equipe-info{position: absolute;left: 28px;bottom: 22px;}
				.equipe .equipe-info .nom-prenom{font-family: 'brandon_grotesque_regularRg'; font-size: 0.938rem; text-transform: uppercase; color: #fff; /*text-shadow: 1px 1px 1px rgba(0,0,0,.92);*/}
				.equipe .equipe-info .poste{font-family: 'brandon_grotesquelight';font-size: 1rem; color: #fff; /*text-shadow: 1px 1px 1px rgba(0,0,0,.92);*/}
	.displayed-equipe *{box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;-ms-box-sizing: border-box;}
	.displayed-equipe{width: 100%;padding:0 6.1%;overflow: hidden;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;-ms-box-sizing: border-box;}
		.displayed-equipe .eq-detail{display: block;margin: 20px 0 31px;padding: 31px 0;border-top: 1px solid #e5e5e5;}
		.displayed-equipe .eq-detail .equipe-photo{float: none;width: 100%}
			.displayed-equipe .equipe-info{float: none;width: 100%;padding: 22px 0 0 0}
			.displayed-equipe .eq-detail .nom-prenom{font-family: 'brandon_grotesquelight';font-size: 1.563rem;color: #203133;line-height: 41px;}
			.displayed-equipe .eq-detail .poste{font-family: 'brandon_grotesquelight';font-size: 1.125rem;color: #afafaf;line-height: 50px;}
			.displayed-equipe .eq-detail .description h3{font-size: 1.5rem;font-family: 'brandon_grotesquelight';color: #000;margin: 10px 0;}
			.displayed-equipe .eq-detail .description p{font-size: 0.938rem;font-family: 'gudearegular';color: #666;margin: 0 0 15px;}
	.hidden-small{display: none;}
	
	#smenu-active{padding: 13px 0 0 0;width: 100%;height: 48px;background-color: #faf9fa;text-align: center;cursor: pointer; box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;-ms-box-sizing: border-box;}
	#smenu-active i{background:url(../../../images/background/sprite.png) 0 -1841px no-repeat;width: 7px;height: 8px;display: inline-block;margin: 0 0 0 6px; }
	.menu_entites{text-transform: uppercase;font-size: 0.813rem;font-family:'brandon_grotesque_regularRg';color: #08729b;width: 100%;text-align: center;background-color: #faf9fa;border-top: 0 solid #fff; box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;-ms-box-sizing: border-box;}
	.menu_entites ul{width: 100%;text-align: center;height: auto;padding: 0;}
		.menu_entites li{display: block;list-style: none;margin: 0;padding: 6px 0; background: none;}
		.menu_entites li.first{margin:0;padding: 13px 0 0  0;}
			.menu_entites li a{text-transform: uppercase; font-size: 0.813rem;font-family:'brandon_grotesque_regularRg';color: #b8b8b8;}
			.menu_entites li span.child-active, .menu_entites li a:hover{text-transform: uppercase;font-size: 0.813rem;font-family:'brandon_grotesque_regularRg';color: #08729b;text-decoration: none;}



}

.simply-scroll {
    height: 226px;
    padding: 32px;
    width: 87.8%;
}
.simply-scroll-list {
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
.simply-scroll .simply-scroll-clip {
    height: 226px;
    width: 100%;
    overflow: hidden;
}
.simply-scroll .simply-scroll-list li {
    float: left;
    height: 226px;
    margin-right: 2px;
    width: 223px;
}